.userInfo > div > img {
    width: 48px;
    height: 48px;
    border-radius: 50px;
}

.userInfo { height: 56px }

.user {
    width: 23%;
    margin-left: 10px;
}

.name { font-weight: bold }
.availability {
    font-size: 13px;
    color: #24ce20;
}

.description {
    margin-left: 2%;
    width: 58%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.ranking {
    width: 5%;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: var(--primaryColor);
}

.total {
	font-size: 30px;
	font-weight: bold;
	color: #882D52;
}

.skill { width: 12% }

.skill div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.listUsers {
    overflow: auto; 
}

.total {
	font-size: 30px;
	font-weight: bold;
	color: #882D52;
}

.withoutSkill {
    display: flex;
    font-size: 40px;
    height: 50vh;
    justify-content: center;
    text-align: center;
    align-items: center
}

.listUsers label { width: 100% }